Subject: Re: ARC Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 1 Feb 2004 22:08:06 -0800

Hi Catherine,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: catherine vickers 
  To: [email-masked] 
  Sent: Wednesday, January 14, 2004 4:04 AM
  Subject: ARC Article

  Hi Steve

  Since you liked the Spitfire article yesterday , here's another for you .

  Cheers

  Catherine Vickers

  Gallery Template #02

  1/72 Airfix Hunter FGA9

  by Catherine Vickers
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Following on from my Airfix Spitfire , here's my second model , the Airfix Hawker Hunter FGA9 .  I liked the look of the Hunter , having seen several in museums whilst we were on holiday in Norfolk & rather fancied building one , but wanted to paint it in the same colours as the Spitfire .  Having told this to my fiancé John , he dug into his stash & gave me an Airfix Hunter & a set of Cutting Edge decals for a Royal Rhodesian Air Force aircraft in the standard Rhodesian finish of Dark Green/Dark Earth/Sky .  I build the kit straight from the box apart from the addition of an Aeroclub metal ejection seat & finished it with brush-painted Humbrol enamels .  Since the Cutting Edge decals supplied only the main markings , I used all the stencils & minor markings from the Airfix decal sheet .  In spite of all the abuse that seems to be directed at Airfix decals on various websites , they were well-printed & behaved perfectly , adhering well to the model with no silvering .  Once I'd applied the decals , washed the model & given the decals a sealing gloss coat , John once again airbrushed a coat of Humbrol mattcote for me before I attached the canopy .  Another one finished .   

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Catherine Vickers

  Freeserve AnyTime - HALF PRICE for the first 3 months - Save £7.50 a month 
  www.freeserve.com/anytime